@charset "utf-8";
/* CSS Document */

/* -- ページ内設定 -- */
#bosyu {
	padding:5% 5% 10%;
}

h1 {
	font-size:16px;
	text-align:center;
}

h2 {
	font-size:16px;
}


.detail {
	background-color:#F7F7F7;
	padding:7% 5%;
	margin-bottom:5%;
}

.detail img {
	margin-top: 15px;
	margin-bottom: 15px;
}

.flow {
	background-color:#F7F7F7;
	padding:7% 5%;
	margin-bottom:40px;
}

.step {
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

#spot {
	padding:7% 5% 9%;
}
